Max CVSS 5.0 Min CVSS 5.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2006-1173 5.0
Sendmail before 8.13.7 allows remote attackers to cause a denial of service via deeply nested, malformed multipart MIME messages that exhaust the stack during the recursive mime8to7 function for performing 8-bit to 7-bit conversion, which prevents Se
13-05-2011 - 00:00 07-06-2006 - 19:06
Back to Top Mark selected
Back to Top